安装android ADT报错,关于DDMS和Traceview这两工具的

林家的人 发布于 2013/09/16 10:27
阅读 484
收藏 0
安装android ADT的时候,提醒说Android Traceview和Android DDMS将会被忽略,因为这两工具新版本的已经安装了(之前安装ADT18的时候安装的),想请教一下如何删除已经安装的工具,因为ADT想换低版本一点的,一直报错
加载中
0
军歌
军歌
Eclipse>about ADT>install Detail 找到Android前缀的删除,然后你在重新安装新版本的ADT
0
林家的人
林家的人
搞定,谢谢0
返回顶部
顶部